Subject: Ticket Assigned - Re: Issues / complaint
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 14 Jan 2023 09:04:18 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Issues / complaint I'm writing to complain about two things. My splash voucher and your
website.

For months now I've been trying to purchase items online but with no
success.  Every time I enter the OTP, the screen just freezes, goes blank
or just disappears.

Apart from that, I've tried to redeem my refund voucher but it tells me
that the voucher can not be used.
The voucher details are:
Number- 95905602238453020304
Amount- 139

Attached are the screenshot of my today's failed transaction.

Regards

Edwina

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5585496